#!/usr/bin/env bash

set -ex

# rsync -avzh --exclude="android" --exclude="dist" source/mobile/ /mnt/c/_workspace/004_carousell/_lettersoup/source/mobile

# rsync -avzh --exclude="node_modules"  source/mobile/ /mnt/c/_workspace/004_carousell/_lettersoup/source/mobile1
rsync -avzh --exclude="node_modules" /mnt/c/_workspace/004_carousell/_lettersoup/source/mobile/ source/mobile

echo "done"
